[Desktop Entry]
Name=KDevFileGroups

GenericName=File Groups

Comment=Allows for grouping of project files according to filename patterns.

Type=Service
Exec=blubb
Icon=attach
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevfilegroups
X-TDevelop-Version=5
X-TDevelop-Scope=Project
X-TDevelop-Properties=ProjectFileGroupsManagement
